Commit 41560142 authored by Clint Adams's avatar Clint Adams

diagrams-svg: Upgrading from 1.4.1 to 1.4.1.1

parent a6f14e0f
haskell-diagrams-svg (1.4.1-2) UNRELEASED; urgency=medium
haskell-diagrams-svg (1.4.1.1-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
priority extra has been deprecated.
* Use the HTTPS form of the copyright-format URL
* Modify d/watch and Source field in d/copyright to use HTTPS
* Declare compliance with Debian policy 4.1.1
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:14:02 +0200
[ Clint Adams ]
* New upstream release
-- Clint Adams <clint@debian.org> Fri, 24 Nov 2017 16:51:46 -0500
haskell-diagrams-svg (1.4.1-1) unstable; urgency=medium
......
......@@ -37,8 +37,7 @@ Build-Depends:
libghc-mtl-dev (>= 1),
libghc-mtl-prof,
libghc-optparse-applicative-dev (>= 0.13),
libghc-optparse-applicative-dev (<< 0.14),
libghc-optparse-applicative-dev (>= 0.10),
libghc-optparse-applicative-dev (<< 0.15),
libghc-optparse-applicative-prof,
libghc-semigroups-dev (<< 0.19),
libghc-semigroups-dev (>= 0.13),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment